/*
 Theme Name: Simax
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.blu-outlined {
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #03b0f5;
}

.black-outlined {
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #000;
}

.grey-outlined {
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #b0b0b0;
}

#home-services-title h2, #home-blog-title h2 {
	-webkit-text-stroke-width: 1px;
	margin-bottom:-35px;
	margin-left:-35px;
}

#home-services-title h2, #mission-title h2 {
	-webkit-text-stroke-color: #b0b0b0;
}

#home-blog-title h2 {
	-webkit-text-stroke-color: #03b0f5;
}

#home-case-study img {
	width: 100%;
	height: 200px;
	object-fit: cover;
	object-position: center;
}

#home-lostudio-title h2 {
	-webkit-text-stroke-width:2px;
	-webkit-text-stroke-color: #03b0f5;
}



/*** cpt progettazione e similari ***/
.row-cpt-custom {
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	width: 100%;
}

.row-cpt-custom .box {
	width:33.3%;
	display: flex;
	align-items: stretch;
	padding:10px;
	box-sizing: border-box;
	flex-grow:1;
}

.row-cpt-custom .box .inner-box {
	width: 100%;
	background-color:#FFF;
	border-radius: 5px;
	box-shadow: 0 0 5px #ccc;
	padding:10px;
}

.row-cpt-custom.portfolio .box .inner-box {
	box-shadow: none;
}


.row-cpt-custom .box .inner-box img {
	display: block;
	width: 100%;
	height:200px;
	object-fit: cover;
	object-position: center;
	margin-bottom:15px;
}

.row-cpt-custom .box .inner-box .box-text-container {
	text-align: center;
	padding:10px;
}

.row-cpt-custom.portfolio .box .inner-box .box-text-container {
	text-align: left;
	padding:0;
}

.row-cpt-custom .box .inner-box .box-text-container h3 {
	font-size:22px;
	font-weight: 600;
}

.row-cpt-custom .box .inner-box .box-text-container p {
	margin-bottom:20px;
}

.row-cpt-custom .box .inner-box .box-text-container a {
	display: block;
	font-weight: 600;
	font-size:16px;
}



.row-cpt-custom .box .inner-box .box-text-container a:after {
	content:'\2192';
	padding-bottom:5px;
	padding-left:2px;
}

/** struttura per il blog **/

.row-blog-custom {
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
}

.row-blog-custom .box {
	width:33.3%;
	display: flex;
	flex-direction: column;
	align-items: stretch;
}

.row-blog-custom .box .inner-box {
	display: block;
	background-color:#FFF;
	border-radius: 5px;
	box-shadow: 0 0 5px #ccc;
}

.home .row-blog-custom .box .inner-box {
	box-shadow: none!important;
}

.row-blog-custom .box .inner-box .img-container {
	position:relative;
}

.row-blog-custom .box .inner-box .img-container .link-block {
	position:absolute;
	right:5px;
	top:10px;
	left:10px;
	text-align: right;
}

.row-blog-custom .box .inner-box .img-container .link-block a {
	display: inline-block;
	padding:2px 10px;
	background-color: rgba(50,51,52,0.5);
	color:#FFF!important;
	border-radius:3px;
	text-decoration: none;
}


.row-blog-custom .box .inner-box img {
	display: block;
	width: 100%;
	height:200px;
	object-fit: cover;
	object-position: center;
	border-radius: 5px 5px 0 0;
	margin-bottom:15px;
}

.row-blog-custom .box .inner-box .box-text-container {
	text-align: left;
	padding:25px;
}

.row-blog-custom .box .inner-box .box-text-container h3 {
	font-size:22px;
	font-weight: 600;
}

.row-blog-custom .box .inner-box .box-text-container p {
	margin-bottom:20px;
}

.row-blog-custom .box .inner-box .box-text-container a {
	display: block;
	font-weight: 600;
	text-decoration: none!important;
}

.row-blog-custom .box .inner-box .box-text-container .date {
	margin-bottom:10px;
}



.subblock-inline .et_pb_button_module_wrapper {
	display: inline-block!important;
	margin:0!important;
}

/** tassonomie dinaimche **/
.row-taxs-tab {
	display: flex;
	justify-content: center;
}
.row-taxs-tab .tab-categories {
	list-style: none;
}
.row-taxs-tab .tab-categories li {
	display: inline-block;.row-cpt-custom .box 
	padding:10px 20px;
	border-bottom:2px solid #FFF;
	box-sizing: border-box;
	cursor: pointer;
	transition:0.3s;
	font-weight: 600;
	-webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}
.row-taxs-tab .tab-categories li.active {
	border-bottom:2px solid #3DB9F7;
	color:#3DB9F7;
}

.row-taxs-tab .tab-categories li:hover {
	color:#3DB9F7;
}

/** menu principale **/
.et-db #et-boc .et-l .nav li ul {
	border-top:none;
}

.et-db #et-boc .et-l .et-menu-nav li.mega-menu>ul>li>a:first-child {
	border-bottom:none;
	font-size:16px;
}


.et-db #et-boc .et-l .et-menu-nav li.mega-menu>ul>li>a:first-child  {
	font-weight: 600!important;
}

.et-db #et-boc .et-l .et_pb_menu_0_tb_header.et_pb_menu ul > li > ul > li  a {
	font-weight:400!important;
}

.strong-text {
	font-weight: 600!important;
}

.strong-text li {
	font-weight: 400!important;
}



/* Modifica l'aspetto della freccia precedente */
#reviews-home .slick-prev:before {
	content:' ';
  background: url(data:image/png;base64,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) no-repeat center center;
  background-size: contain;  
  width: 30px;               
  height: 30px;         
  border: none;            
	display: block;
}

/* Modifica l'aspetto della freccia successiva */
#reviews-home .slick-next:before {
	content:' ';
	background: url(data:image/png;base64,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) no-repeat center center;
  background-size: contain; 
  width: 30px;              
  height: 30px;             
  border: none;            
	display: block;
}

#reviews-home .et_pb_testimonial_content {
	max-width: 80%;
	margin:0 auto;
}

/* socail share */
.custom-social-share-buttons a {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin: 3px;
	width:30px;
	height: 30px;
	border-radius: 50%;
	border:2px solid #ccc;
	color: #000; /* Colore delle icone in nero */
	text-decoration: none;
}

.custom-social-share-buttons i {
	font-size: 15px;
}

.box .date {
	margin-bottom:10px;
	display: inline-block;
}

@media only screen and (max-width:992px) {
	.row-cpt-custom .box, .row-blog-custom .box {
		width:50%;
	}
}

@media only screen and (max-width:768px) {
	.row-cpt-custom .box, .row-blog-custom .box {
		width:100%;
	}
}

/* gallery case study */

.simax-cs-gallery {
	display:flex;
	flex-wrap: wrap;
}

.simax-cs-gallery a {
	display: block;
	padding:10px;
	width: 25%;
}

@media only screen and (max-width:992px) {
	.simax-cs-gallery a {
		width:50%;
	}
}

@media only screen and (max-width:560px) {
	.simax-cs-gallery a {
		width:100%;
	}
}

#searchbox-simax {
	position:relative;
}

#searchbox-simax #search-popup-simax {
	position:absolute;
	display: none;
	top:50px;
	right:0;
	z-index:99;
	width:250px;
	background-color:#fff;
	box-shadow: 0 0 3px #ccc;
	padding:8px;
	box-sizing: border-box;
	opacity:0;
	transition: 0.5s;
}

#searchbox-simax #search-popup-simax form.searchform {
	display: flex;
}

#searchbox-simax #search-popup-simax input {
	width:100%;
	margin-right:5px;
	border:1px solid #e9e9e9;
	background-color: #fff;
}

#searchbox-simax #search-popup-simax button {
	border:none;
	box-sizing: border-box;
	background-color:#03b0f5;
	color:#FFF;
	text-transform: uppercase;
	font-size:10px;
	font-weight: 600;
}

footer #searh-popup-simax {
	display: none!important;	
}

.display-flex {
	display: flex!important;
	opacity: 1!important;
}

/*
AM-EDIT
*/

body .et_pb_row.et_pb_row_0_tb_footer{
max-width: 100%;
width: 100%;
}

.et_pb_gutters3 .et_pb_column_1_3{
    width: 24%;
    padding: 0 0 0 12%;
}
